/*
Theme Name: WTG Shop Child
Template: wtgshop
*/
.button{
	letter-spacing: 0;
}
.button.primary, .single_add_to_cart_button, .button.wc-forward, .place-order .button{
	background: linear-gradient(45deg, #ecd99f 0%, #d2ab66 100%);
	color: #241e20;
    padding: 0 1.75em;
}
.place-order .button{
	width: 100%;
}

.santmdt{
	position: relative;
	    cursor: pointer;
		height: 40px;
    line-height: 40px;
}
.santmdt:hover .sub{
	display: block;
}
.santmdt .sub{
	position: absolute;
    right: 0;
    left: 0;
    padding: 10px;
    background: linear-gradient(45deg, #ecd99f 0%, #d2ab66 100%);
    border-radius: 10px;
	display: none;
}
.santmdt .sub a{
	display: block;
	margin-bottom: 7px;
	border-radius: 10px;
    overflow: hidden;
	background: #fff;
}
.santmdt .sub a:last-child{
	margin-bottom: 0;
}

.santmdt .sub a img{
    
	width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}


.button.primary.is-outline{
	background: transparent;
}

.button.primary.is-small{
	font-size: 0.9em;
	padding: 0 1em;
	font-weight: normal;
}

.dark a.primary{
	color: #1b1b1b;
}

.button.is-outline{
    border-width: 1px !important;
	line-height: 2.4em !important;
}
.dark a.primary.is-outline{
	color: #dfb365;
}
.dark a.primary.is-outline:hover{
	color: #1b1b1b;
}

.header-button-1{
	margin: 0 !important;
	margin-left: 40px !important;
	
}
.header-button-2{
	margin-left: 10px !important;
	
}
.header-button{
	font-size: 1.25em;
	
}

.header-button .button, .company-info .button{
	line-height: 2.2em !important;
    min-height: 2.2em !important;
}
.header-button-1 .button::before{
	content:"\f879";
	font-family: "Font Awesome 5 Pro";
}
.header-button-2 .button::before{
	content:"\f290";
	font-family: "Font Awesome 5 Pro";
}

.nav-spacing-xlarge>li {
    margin: 0 25px;
}

.logo-left .logo{
	margin-right: 0;
	margin-bottom: -5px;
}

.head-company{
	color: #dfb365;
    font-size: 12px;
    line-height: 1;
    font-family: "Jura", sans-serif;
	letter-spacing: 2px;
	font-weight: bold;
}
.head-company span{
	display: block;
    margin-top: 1px;
    margin-bottom: 0;
    font-size: 24px;
    letter-spacing: 15px;
}

.section-top h1{
	font-size: 2.5em;
}
.section-top p{
	font-size: 1.1em;
}
.section-top .section-bg, .section-top .section-bg-overlay{
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
	overflow: hidden;
}

.text-justify{
	text-align: justify;
}

.r10{
	border-radius: 10px;
	overflow: hidden;
}

.home-about{
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
	overflow: hidden;
}

.about-box{
	padding: 10px;
}
.about-box .icon-box-text{
	max-width: 300px;
}
.about-box .icon-box-text h3{
	margin-bottom: 0;
	background: linear-gradient(to top right, #ECD99F 0%, #BC9F63 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about-box .icon-box-text p{
    font-size: 1em;
    margin-bottom: 0;
    line-height: 1.2;
    margin-top: 5px;
}


.custom-title{
	max-width: 767px;
    margin: auto;
}
.custom-title h2{
	background: linear-gradient(45deg, #ecd99f 0%, #bb9d63 100%);
    border-radius: 99px;
    padding: 7px 40px;
    width: auto;
    margin: auto;
    margin-bottom: 22px;
    font-size: 1.55em;
	text-align: center;
	display: table;
}
.custom-title p{
	font-size: 1em;
}

.hide-arrow .flickity-prev-next-button{
	display: none !important;
}
.flickity-prev-next-button{
}
.flickity-prev-next-button svg{
	border: none !important;
	background: linear-gradient(45deg, #ecd99f 0%, #d2ab66 100%);
	padding: 33%;
	border-radius: 99px;
}

.slider-nav-outside .flickity-page-dots, .row-slider .flickity-page-dots{
	bottom: -20px;
}

.slider-nav-outside .flickity-prev-next-button.next{
	left: 101%;  
}
.slider-nav-outside .flickity-prev-next-button.previous{
	right: 101%;
}

/* begin: post */
.box-blog-post .box-image{
	border-radius: 10px;
    overflow: hidden;
}

.is-divider{
	display: none;
}

span.widget-title {
    font-size: 1.15em;
    margin-bottom: 25px;
    display: block;
}

/* begin: product */

.product-small.box{
	border-radius: 10px;
    overflow: hidden;
	box-shadow: 0 2px 3px 0px rgb(118 118 118 / 20%);
}

.badge-container{
	left: auto;
    right: -7px;
    top: -17px;
}
.product-small.box .box-text{
	padding: 10px 15px 15px;
	background-color: #242424;
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background: #f8f0dc;
}

.product-small.box .box-text .product-title{
	font-size: 1.1em;
	margin-bottom: 0;
	width: 100%;
}
.product-small.box .box-text .price{
	font-size: 1.1em;	
	color: #1b1b1b;
}
.product-small.box .box-text .price .amount{
	color: #1b1b1b;
}
.product-small.box .box-text .product-title a{
	color: #1b1b1b;
}
.product-small.box .box-text .add-to-cart-button a{
	margin: 0;
    width: 30px;
    height: 30px;
	line-height: 30px;
	min-height: 0;
    color: transparent;
    background: #ccc;
    background: linear-gradient(45deg, #ecd99f 0%, #d2ab66 100%);
    border: none;
	padding: 0;
}

.product-small.box .box-text .add-to-cart-button a::before {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
	font-size: 1.25em;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
	color: #000;
}

.product-gallery .product-images{
	border-radius: 10px;
    overflow: hidden;
}

.product-gallery .product-thumbnails a{
	border-radius: 7px;
    overflow: hidden;
}


.woocommerce-ordering select{
	border-radius: 99px;
}

.added_to_cart{
	font-size: 0;
	border-radius: 99px;
	    position: relative;
}
.added_to_cart:before{
	content: none !important;
}
.added_to_cart:after{
	content: "\f07a" !important;
    font-family: "Font Awesome 5 Pro";
	font-size: 1.25em;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
	color: #000;
}

/* end: product */

.home-banner-txt h1{
	background: linear-gradient(to top right, #ECD99F 0%, #BC9F63 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.home-banner-txt h2{
	font-size: 4.4em;
    text-transform: uppercase;
	line-height: 1;
    font-weight: bold;
	
	
}

.pcat .col-inner{
	background: #fffbf3;
    border-radius: 12px;
    padding: 30px;
    margin-top: 30px;
    border-top: 3px solid #d2ab66;
}

.pcat .custom-title{
	max-width: 100%;
}

.pcat .col-inner .custom-title{
	margin-top: -55px;
}

.pcat .col-inner .custom-title h2{
	height: 48px;
	line-height: 48px;
	padding: 0 30px;
	font-size: 1.35em;
}



.box-title{
	text-align: center;
}
.box-title h2{
	font-size: 2.5em;
	margin-bottom: 25px;
	background: linear-gradient(to top right, #d2ab66 0%, #775d2e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.box-title p{
	font-size: 1.1em;
}


.company-info h3{
	color: #dfb365;
    line-height: 1.3;
    margin-bottom: 25px;
    font-size: 1.5em;
	line-height: 1;
}

.company-info p{
	margin-bottom: 12px;
	line-height: 1.3;
}
.company-info p.phone{
	font-weight: bold;
    font-size: 1.35em;
}
.company-info i{
	background: linear-gradient(to top right, #ECD99F 0%, #BC9F63 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	font-size: 21px;
    width: 26px;
	margin-right: 4px;
}


.footer{
	padding: 40px 0 0;
}
.footer-2 .col{
	max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}
.footer-2 .col:nth-child(2){
	max-width: 17%;
    -ms-flex-preferred-size: 17%;
    flex-basis: 17%;
}
.footer-2 .col:first-child{
	max-width: 43%;
    -ms-flex-preferred-size: 43%;
    flex-basis: 43%;
}


.page-contact iframe{
	border-radius: 10px;
	overflow: hidden;
}

.page-contact .company-info h3{
	color: #1b1b1b;
	-webkit-text-fill-color: initial;
    background: transparent;
    -webkit-background-clip: inherit;;
}


.social-icons a{
	width: 38px;
    height: 38px;
    line-height: 38px;
    border: none;
	margin-right: 10px !important;
}

.social-icons .button.icon:not(.is-outline)>i{
	color: #1b1b1b !important;
}

.social-icons a:last-child{
	margin-right: 0 !important;
}

.footer .social-icons{
	display: flex;
    justify-content: flex-end;
}

.footer-2 .menu li{
	margin-bottom: 7px;
	border: none;
}
.footer-2 .menu li a{
	padding: 0;
}

.footer-2 .menu li a:hover{
	color: #d2ab66 !important;
}

.absolute-footer{
	padding: 15px 0 15px;
}
.single-product .product-title{
	font-size: 2em;
    line-height: 1.1;
    margin-bottom: 20px;
}
.single-product .product-main{
    background: rgba(243, 229, 184, 0.2);
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-bottom: 40px;
}
.product-footer{
	padding-bottom: 30px;
}
.product-footer .woocommerce-tabs{
	border-top: 0;
}
.product-info {
    padding-left: 30px;
}
.product-short-description{
	font-size: 1.1em;
}

.image-tools.bottom.left{
	display: none;
}

.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a{
	border: 0;
}

.accordion-item{
	margin-bottom: 10px;
}
.accordion-title{
	border-radius: 8px;
    overflow: hidden;
	background-color: rgba(0,0,0,.03);
}


.daily >.col >.col-inner{
    background: #f8f0dc;
    border-radius: 12px;
    padding: 30px;
    margin-top: 30px;
    border-top: 3px solid #d2ab66;
}

.daily .custom-title{
	margin-top: -55px;
}

.box-cert{
	margin-bottom: 20px;
}
.box-cert.cert{
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 15px;
    border-top: 3px solid #d2ab66;
	margin-bottom: 20px;
}
.woocommerce-bacs-bank-details{
	border-top: 3px solid #d2ab66;
    border-radius: 10px;
    box-shadow: none;
    background: #fff;
    padding: 30px;
    margin-bottom: 30px;
}

.woocommerce-tabs .nav-line>li.active>a:before{
	opacity: 0;
}
.woocommerce-tabs .nav-line>li>a{
    font-size: 2em;
    margin: 0;
    padding: 0;
    line-height: 1;
}

.woocommerce-Tabs-panel p, .woocommerce-Tabs-panel ul li{
	text-align: justify;
}
.ecommerce-list{
	margin-top: 15px;
}
.ecommerce-list a{
	width: 60px;
    display: inline-block;
	margin-right: 10px;
}

.single-call{
	 display: flex;
    align-items: center;
    justify-content: space-between;
}

.single-call a{
	width: calc(50% - 7px);
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.bct a{
    text-align: right;
}
.bct img{
	max-width: 140px;
}

.ck{
	text-align: center;
}
.vietqr{
    margin: auto;
	text-align: center;
	max-width: 300px;
}

.vietqr img{
	border-radius: 10px;
	margin-bottom: 15px;
}

.vietqr p{
	    text-align: center;
    color: #ea2333;
    line-height: 1.3;
}


input[type=email], input[type=search], input[type=number], input[type=url], input[type=tel], input[type=text]{
	border-radius: 99px;
    box-shadow: none;
}
textarea{
	border-radius: 10px;
	box-shadow: none;
}

.checkout .col-inner.is-well, .woocommerce .is-well.entry-content{
	border-top: 3px solid #d2ab66;
    border-radius: 10px;
    box-shadow: none;
    background: #fff;
}
.woocommerce-billing-fields{
	    padding: 0;
    border: none;
}
.woocommerce-billing-fields .form-row{
	width: 100% !important;
}

.woocommerce-error.message-wrapper{
padding: 10px 20px;
    margin-bottom: 20px;
    background: #ffeeee;
    border-radius: 10px;
}

.cart_totals table, .cart_totals td , .cart_totals th{
	border: none;
}
.cart_totals{
    border-top: 3px solid #d2ab66;
    border-radius: 10px;
    box-shadow: none;
    background: #fff;
    padding: 20px;
}

.row-divided>.col+.col:not(.large-12){
	border: none;
}
@media screen and (max-width: 1499px){
	.flex-col.logo{
		margin-left: 0;
	}
	.flex-col.flex-right{
		margin-right: 0;
	}
	
	.nav-spacing-xlarge>li {
		margin: 0 15px;
	}
	
	.logo-left .logo {
		margin-right: 0;
	}
	#logo {
		    width: 75px !important;
	}
}

@media screen and (max-width: 1399px){
	.pcat .col-inner .custom-title h2{
		font-size: 1.25em;
	}

}


@media screen and (max-width: 849px){
	.section-top h1 {
		font-size: 1.8em;
	}
	.section-top p, .custom-title p {
		font-size: 0.9em;
	}
	.custom-title h2{
		    font-size: 1.15em;
    padding: 7px 25px;
	}
	
	.button.primary {
		padding: 0 1em;
		font-size: .9em;
	}
	
	.box-title h2{
		font-size: 1.85em;
	}
	
	.about-box{
		padding: 0 10px;
	}
	.about-box h5{
		line-height: 1.3;
	}
	.about-box .icon-box-img{
		width: 48px !important;
	}
	
	.header-button .button, .company-info .button {
		line-height: 2em !important;
		min-height: 2em !important;
		
	}
	.button{
		margin-right: 10px;
	}
	.button:last-child{
		margin-right: 0;
	}
	
	.nav-icon.has-icon{
		    margin-left: 20px;
	}
	
	.product-small.box .box-text .product-title{
		font-size: 0.9em;
		margin-bottom: 3px;
	}
	.product-small.box .box-text{
		padding: 10px 10px 10px;
	}
	.product-small.box .box-text .add-to-cart-button a{
		width: 26px;
		height: 26px;
	}
	.product-small.box .box-text .add-to-cart-button a::before{
		font-size: 1em;
	}
	
	.row-small>.col {
		padding: 0 3px 3px;
		margin-bottom: 3px;
	}
	.row .row-small:not(.row-collapse), .container .row-xsmall:not(.row-collapse) {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0;
	}
	
	.footer-2 .col {
		max-width: 100% !important;
		-ms-flex-preferred-size: 100% !important;
		flex-basis: 100% !important;
	}
	
	
	.transparent #logo img{
		max-height: 70px !important;
	}
	.transparent .header-main {
		height: 70px !important;
	}
	
	.section-top .section-bg, .section-top .section-bg-overlay{
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	
	.single-product .product-main{
		padding-top: 15px;
	}
	.woocommerce-breadcrumb.breadcrumbs{
		display: none;
	}
	.product-info {
		padding: 30px 15px 30px;
	}
	.single-product .product-title {
		font-size: 1.6em;
		line-height: 1.3;
	}
	
	.single-call{
		flex-wrap: wrap;
	}
	.single-call a{
		width: 100%;
		padding: 0 1.5em !important;
		font-size: 1.1em !important;
	}
	
	
	.ecommerce-list{
		margin-top: 15px;
	}
	.ecommerce-list a{
		width: 50px;
	}
	
	.footer .social-icons {
		justify-content: flex-start;
	}
	
	.bct a{
		text-align: left;
	}
	
	
}